=== orig/lesson08/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson08.c -o lesson08 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson08
	@echo Done.
