=== debian/changelog ===
nehegles (1.0) unstable; urgency=low

  * Initial release incl. NeHe lessons 1-5

 -- Till Harbaum <till@harbaum.org>  Wed, 07 Apr 2010 19:15:22 +0100
