=== debian/control ===
Source: nehegles
Section: user/development
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libgconf2-dev, mce-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, tablet-browser-interface-dev, libsdl-gles1.2-dev, libsdl1.2-dev, libgles1-sgx-img-dev
Standards-Version: 3.7.2

Package: nehegles
Architecture: armel
Depends: ${shlibs:Depends}
Description: OpenGL ES port of the NeHe OpenGL lessons
 These are OpenGL ES ports of some lessons from the NeHe OpenGL tutorial from http://nehe.gamedev.net/. These ports are based on the SDL versions of the original demos which in turn were ported to SDL_gles and OpenGL ES for Maemo5.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1501
XB-Maemo-Display-Name: NeHeGLES
# Maemo icon nehegles.48.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAUwwAAFMMBFXBNQgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAASfSURBVGiB7ZldaBxVFMd/Z7Lmo20WW2OT
 +mACTYnWbIRSSh8KWgSrQqnB3TV5UFsQFepDRFAEkVCFIij2sU/W+BCbjEHz
 olVEUURFCsWuLalVmhhEG+p3TNJkO8eH2Y+Z2dmZ2aSGLe4PFub+58655793
 5sydGahR4/+NFLZG9Q6gybFvlrR8DsCwthBju+vIs3zIoFiRRxrWVsQRv46L
 pGWeQTXo4maHbpGWH6OGjRW2hCGg3bFvjkFtZlAsYmxHeN91ZDtNwEJkAzGG
 EPY4lPuBcW4nTpYLDn0B9x8ZiOFqCSMIt6IMAGvoZrNnfy9wOHLSpXwMLhNF
 lGeAlysN6Dag/EFSJjD4KNdOuPZbTAIzlQ7iYIZZPiuTyWmUiUoDGr7qDZwD
 FlG6Kw242vgb2C1ZYALxzEAV4m/AJgPXvoFOjmnjaiWzHMobEDJAHXG2rl46
 lVPewBIZoLQSVRnlDfTLNPDntWvAJlPtpTRWonyiMX7lNZQPctfBPnT1E4tK
 6QxMEkN5EtiHRQa4Cdiw2olFpXQGiiSAIQAMEv/BLDyHqQdY4jrHmrhiggx0
 s8QZ6ilfiUZ1F8KjIWNkSMmrhdYiVxBGCm1hARgBfgY2FXRTXwFaQmK/GGRg
 LY2sR5kOqESdwCPAT0DWZ/8mlDagaOBxWQL6fKON6jZHK4lt4JJPzyZgI3A0
 yABYJFAyCPcF9suyi36ZLNFN/SrwuHDeJiX7feLeA/bzSVgZ7clVoqoleAbs
 C3k8UiRTHy6ZKaUTOLmszIpx1wCve9S2/EaQAQUSCC9FqkDCNpQUcN6hXkKY
 jpysP/XAg9gPUr879HPAfHkDwhTKFhaYpIEs4bMF8DcpuSWwx3vawD98U6Jr
 aDU7TEqOeMXy14CVW402shnb7dXhIgJ0AaeA48C7QBcGa5cTLmgGvgX25kpo
 BrgtQrw4pk564hwiKd5zGOA4KRnnHb2eLM9GiP0Cpg442n+Rkp6g02Im98sb
 8K/deSy+RnjTodQD/SjxCMkFsUh+RVBkB9jvksLO6wxKAoPnUVqAX8r2TMsw
 MFxo2/9s/3IydpGSOWC/SzP1SF4LNyCkScpJ8uXQrK6labABIYMywKhuIC2/
 BfY19RDwWKGdXckSzRU3DnznUZuBJYhmAOzr4NOQvnGU9cAxl66criBdPwyg
 FfgCXKuCOQgzUM8ZFrCIYsBmnpQ8sbw8QzEruw8A7JU5hAsY1ftcHH53tW9o
 PRHj1TGmO12KcpmknKo8tRLaMT2x4YdwA/Zq9C5UBZGwErQOiy892hTQETnN
 8gzkfk4ORFnfZIBmTDrA9R7fy1GUEx7taYQt0XP0ZRa416O1Am9AlFPIXYnK
 G0jKBHhej5vaBys0kJIseP4YUzvym14DG4mzA+eHI4vzCJcR7mZMZ7BcX3Hy
 UXY6gxZQ2lZ4N2jD1Dt99cLQbnqx6HUpabmCqWeBg1gcLDPQW76qnfyUQ3mA
 dSWng40yhpRUxT2U+6KTo2jAoA+LRkf7e0ciD6Hc6DpyikW2cgLYHTQARu47
 muG5RozcTamBebI85TCSfznQB4S9Ga/4i06NGjVqXF3+BesBOzzG5VgfAAAA
 AElFTkSuQmCC
