## nehegles 1.1

=== Makefile ===
--- 
+++ 
@@ -18,13 +18,13 @@
 
 APP = nehegles
 LESSONPATH = lesson
-prefix = /usr/local
-VERSION = $${VERSION_PREFIX}1.0$${VERSION_SUFFIX}
+prefix = /usr
+VERSION = $${VERSION_PREFIX}1.1$${VERSION_SUFFIX}
 bindir = ${exec_prefix}/bin
 datarootdir = /opt
 datadir = /opt
 
-LESSONS = 02 03 04 05
+LESSONS = 02 03 04 05 06
 
 all:
 	cd gui && make
@@ -35,7 +35,7 @@
 	cd gui && make install
 	cd gui/data && make install	
 	install -d $(DESTDIR)$(datadir)/$(APP)
-	for i in $(LESSONS); do install $(LESSONPATH)$$i/lesson$$i $(DESTDIR)$(datadir)/$(APP); done
+	for i in $(LESSONS); do install $(LESSONPATH)$$i/lesson$$i $(DESTDIR)$(datadir)/$(APP); install $(LESSONPATH)$$i/data/* $(DESTDIR)$(datadir)/$(APP); done
 
 clean:
 	rm -f *~ \#*\# *.bak *-stamp
