=== orig/lesson02/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson02.c -o lesson02 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson02
	@echo Done.
