=== orig/lesson03/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson03.c -o lesson03 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson03
	@echo Done.
