=== orig/lesson04/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson04.c -o lesson04 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson04
	@echo Done.
