=== orig/lesson06/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson06.c -o lesson06 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson06
	@echo Done.
