=== orig/lesson07/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson07.c -o lesson07 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson07
	@echo Done.
