=== orig/lesson09/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson09.c -o lesson09 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson09
	@echo Done.
