=== orig/lesson10/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson10.c -o lesson10 -lGL -lGLU -lm `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson10
	@echo Done.
