=== orig/lesson18/Makefile ===
CC = gcc -Wall -ansi

all:
	$(CC) lesson18.c -o lesson18 -lGL -lGLU `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm lesson18
	@echo Done.
