=== debian/changelog ===
nehegles (1.1) unstable; urgency=low

  * Cleaned up handling of squares/rectangles in lessons 2-5
  * Added lesson 06

 -- Till Harbaum <till@harbaum.org>  Thu, 08 Apr 2010 20:22:57 +0200
