## nehegles 1.2

=== Makefile ===
--- 
+++ 
@@ -18,17 +18,18 @@
 
 APP = nehegles
 LESSONPATH = lesson
-prefix = /usr
-VERSION = $${VERSION_PREFIX}1.1$${VERSION_SUFFIX}
+prefix = /usr/local
+VERSION = $${VERSION_PREFIX}1.2$${VERSION_SUFFIX}
 bindir = ${exec_prefix}/bin
 datarootdir = /opt
 datadir = /opt
 
-LESSONS = 02 03 04 05 06
+LESSONS = 02 03 04 05 06 07 08
 
 all:
 	cd gui && make
 	cd gui/data && make
+	cd glues/source && make
 	for i in $(LESSONS); do PRT=`pwd`; cd $(LESSONPATH)$$i && make ; cd $$PRT; done
 
 install:
@@ -41,6 +42,7 @@
 	rm -f *~ \#*\# *.bak *-stamp
 	cd gui && make clean
 	cd gui/data && make clean
+	cd glues/source && make clean
 	for i in $(LESSONS); do PRT=`pwd`; cd $(LESSONPATH)$$i && make clean; cd $$PRT; done
 
 distclean: clean
