=== gui/Makefile ===
--- 
+++ 
@@ -18,11 +18,11 @@
 #
 
 APP = nehegles
-prefix = /usr
+prefix = /usr/local
 datarootdir = /opt
 datadir = /opt
 EXTRA_OBJS = @EXTRA_OBJS@
-VERSION = $${VERSION_PREFIX}1.1$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.2$${VERSION_SUFFIX}
 MAEMO_VERSION_MAJOR = 5
 
 bindir = ${exec_prefix}/bin
