=== debian/changelog ===
nehegles (1.2) unstable; urgency=low

  * Added lessons 7 and 8
  * Added glues library for use with lessons 7+

 -- Till Harbaum <till@harbaum.org>  Thu, 08 Apr 2010 20:23:22 +0200
