## nehegles 1.3

=== Makefile ===
--- 
+++ 
@@ -18,13 +18,13 @@
 
 APP = nehegles
 LESSONPATH = lesson
-prefix = /usr/local
-VERSION = $${VERSION_PREFIX}1.2$${VERSION_SUFFIX}
+prefix = /usr
+VERSION = $${VERSION_PREFIX}1.3$${VERSION_SUFFIX}
 bindir = ${exec_prefix}/bin
 datarootdir = /opt
 datadir = /opt
 
-LESSONS = 02 03 04 05 06 07 08
+LESSONS = 02 03 04 05 06 07 08 09 10
 
 all:
 	cd gui && make
@@ -36,7 +36,11 @@
 	cd gui && make install
 	cd gui/data && make install	
 	install -d $(DESTDIR)$(datadir)/$(APP)
-	for i in $(LESSONS); do install $(LESSONPATH)$$i/lesson$$i $(DESTDIR)$(datadir)/$(APP); install $(LESSONPATH)$$i/data/* $(DESTDIR)$(datadir)/$(APP); done
+	for i in $(LESSONS); do \
+	  install $(LESSONPATH)$$i/lesson$$i $(DESTDIR)$(datadir)/$(APP);\
+	  install $(LESSONPATH)$$i/data/* $(DESTDIR)$(datadir)/$(APP);\
+	  install $(LESSONPATH)$$i/lesson$$i.c $(DESTDIR)$(datadir)/$(APP);\
+	done
 
 clean:
 	rm -f *~ \#*\# *.bak *-stamp
