=== gui/data/Makefile ===
APP = nehegles
MAEMO_VERSION_MAJOR = 5
prefix = /usr
datarootdir = /opt
datadir = /opt

all:

clean:

install-debian:
	echo "No debian specific installs"

install-maemo:
	install -d $(DESTDIR)$(prefix)/share/applications/hildon
	install $(APP).desktop $(DESTDIR)$(prefix)/share/applications/hildon
	for s in 40 26; do \
	  install -d $(DESTDIR)$(prefix)/share/icons/hicolor/$${s}x$${s}/hildon ;\
	  install -m 644 $(APP).$$s.png $(DESTDIR)$(prefix)/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
	done
	install -d $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon
	install -m 644 $(APP).64.png $(DESTDIR)$(prefix)/share/icons/hicolor/scalable/hildon/$(APP).png
	install -d $(DESTDIR)$(datadir)/$(APP)

install: install-maemo
	install -d $(DESTDIR)$(datadir)/$(APP)
	install -m 644 COPYING *.png $(DESTDIR)$(datadir)/$(APP)
