=== debian/changelog ===
nehegles (1.3) unstable; urgency=low

  * Added lessons 9 and 10
  * Added source code view
	
 -- Till Harbaum <till@harbaum.org>  Fri, 09 Apr 2010 20:43:42 +0200
