## nehegles 1.4

=== Makefile ===
--- 
+++ 
@@ -18,13 +18,13 @@
 
 APP = nehegles
 LESSONPATH = lesson
-prefix = /usr
-VERSION = $${VERSION_PREFIX}1.3$${VERSION_SUFFIX}
+prefix = /usr/local
+VERSION = $${VERSION_PREFIX}1.4$${VERSION_SUFFIX}
 bindir = ${exec_prefix}/bin
 datarootdir = /opt
 datadir = /opt
 
-LESSONS = 02 03 04 05 06 07 08 09 10
+LESSONS = 02 03 04 05 06 07 08 09 10 11 12 16 18 19 20
 
 all:
 	cd gui && make
