=== lesson03/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson03.c -o lesson03 -lSDL_gles -lGLES_CM `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson03
	@echo Done.
