=== lesson10/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson10.c -o lesson10 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson10
	@echo Done.
