=== lesson11/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson11.c -o lesson11 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson11
	@echo Done.
