=== lesson16/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson16.c -o lesson16 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson16
	@echo Done.
