=== debian/changelog ===
nehegles (1.4) unstable; urgency=low

  * Added lessons 11, 12, 16, and 18-20

 -- Till Harbaum <till@harbaum.org>  Sun, 11 Apr 2010 15:55:53 +0200
