## nehegles 1.4.1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 APP = nehegles
 LESSONPATH = lesson
 prefix = /usr/local
-VERSION = $${VERSION_PREFIX}1.4$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.4.1$${VERSION_SUFFIX}
 bindir = ${exec_prefix}/bin
 datarootdir = /opt
 datadir = /opt
