=== gui/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 datarootdir = /opt
 datadir = /opt
 EXTRA_OBJS = @EXTRA_OBJS@
-VERSION = $${VERSION_PREFIX}1.4$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}1.4.1$${VERSION_SUFFIX}
 MAEMO_VERSION_MAJOR = 5
 
 bindir = ${exec_prefix}/bin
