=== lesson02/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson02.c -o lesson02 -lSDL_gles -lGLES_CM `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson02
	@echo Done.
