=== lesson04/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson04.c -o lesson04 -lSDL_gles -lGLES_CM `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson04
	@echo Done.
