=== lesson05/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson05.c -o lesson05 -lSDL_gles -lGLES_CM `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson05
	@echo Done.
