=== lesson06/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson06.c -o lesson06 -lSDL_image -lSDL_gles -lGLES_CM `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson06
	@echo Done.
