=== lesson07/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson07.c -o lesson07 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson07
	@echo Done.
