=== lesson08/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson08.c -o lesson08 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson08
	@echo Done.
