=== lesson09/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson09.c -o lesson09 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson09
	@echo Done.
