=== lesson12/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson12.c -o lesson12 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson12
	@echo Done.
