=== lesson13/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson13.c -o lesson13 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson13
	@echo Done.
