=== lesson18/Makefile ===
CC = gcc -Wall

all:
	$(CC) lesson18.c -o lesson18 -I../glues/source -lSDL_image -lSDL_gles -lGLES_CM -L../glues/source -lglues `sdl-config --cflags --libs`

clean:
	@echo Cleaning up...
	@rm -f lesson18
	@echo Done.
