=== debian/changelog ===
nehegles (1.4.1) unstable; urgency=low

  * sdl_image dependency fix

 -- Till Harbaum <till@harbaum.org>  Sat, 24 Apr 2010 12:48:22 +0200
