=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/development
 Priority: extra
 Maintainer: Till Harbaum <Till@Harbaum.org>
-Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libgconf2-dev, mce-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, tablet-browser-interface-dev, libsdl-gles1.2-dev, libsdl1.2-dev, libgles1-sgx-img-dev
+Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libgconf2-dev, mce-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, tablet-browser-interface-dev, libsdl-gles1.2-dev, libsdl1.2-dev, libgles1-sgx-img-dev, libsdl-image1.2-dev
 Standards-Version: 3.7.2
 
 Package: nehegles
